怖いアプリはIOS4.0以降用にしよう。音周りをちょっと実験したいし。